import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '购买套餐 - 蓝狐代理',
  }
}

export type PurchaseLayoutProps = {
  children: ReactNode
}

export default async function PurchaseLayout(props: PurchaseLayoutProps) {
  return props.children
}
